@font-face {
    font-family: 'Anuphan';
    src: url('Anuphan-Regular.woff2') format('woff2'), url('Anuphan-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Anuphan';
    src: url('Anuphan-Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Anuphan';
    src: url('Anuphan-SemiBold.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Anuphan';
    src: url('Anuphan-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
.anuphan {
    font-family: 'Anuphan', sans-serif;
}
